using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

namespace ETSI.ARF.WorldStorage
{
    [System.Serializable]
    [CreateAssetMenu(fileName = "ARFWorldStorageSettings", menuName = "ARF World Storage/Server Settings", order = 1)]
    public class WorldStorageSettings : ScriptableObject
    {
        [SerializeField] public string serverName = "myServer";
        [SerializeField] public string creatorUID = System.Guid.Empty.ToString();
        [SerializeField] public string basePath = "https:\\";
        [SerializeField] public int port = 8080;
    }
}